Subject: bug#30085: 25.2: Documentation for cua-rectangle-mark-mode

From: Eli Zaretskii <[email-masked]>
Date: Fri, 12 Jan 2018 20:53:17 +0200

> Cc: [email-masked]
> From: Kim Storm <[email-masked]>
> Date: Fri, 12 Jan 2018 12:00:42 +0100
> 
> So there are really two issues here: - merge cua-rect and rect code
> - complete documentation for the combined package I might be able to
> contribute on the second item, but I still don't know how to
> accomplish the first.

Let's just go with the second, and leave the first for another rainy
day.

Thanks.